# rrd_update

(PECL rrd >= 0.9.0)

rrd_update — Actualizar la base de datos RRD

### Descripción

rrd_update(string `$filename`, array `$options`): bool

Actualiza el archivo de base de datos RRD. Los datos de entrada es el tiempo interpolado de acuerdo con las propiedades del archivo de base de datos RRD.

### Parámetros

`filename`

  Nombre de archivo de la base de datos RRD. Esta base de datos será actualizada.

`options`

  Opciones para actualizar la base de datos RRD. Esta es una lista de cadenas. Ver página del manual de actualización rrd para conocer el listado de opciones.

### Valores devueltos

Returns `true` on success, `false` when error occurs.